SDL_StopTextInput(3)

NAME
SDL_StopTextInput - Stop receiving any text input events in a window.

SYNOPSIS
#include <SDL3/SDL_keyboard.h>

bool SDL_StopTextInput(SDL_Window *window);

DESCRIPTION
If SDL_StartTextInput() showed the screen keyboard, this function will hide it.

FUNCTION PARAMETERS

window
    the window to disable text input.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_StartTextInput(3)